Commit fa84cb73 authored by Bob Obara's avatar Bob Obara
Browse files

DOC: Updating Documentation

Raised Visual Studio requirement to 15
parent 04f77394
Pipeline #91683 failed with stage
......@@ -17,7 +17,7 @@ SuperBuild CMake Project.
* C++ Compiler
* XCode 7.1 or greater - **Note if using XCode 8.x you will need the 10.11 SDK (there is an issue with QuickTime and OpenCV)**
* GCC 4.8 or higher
* Visual Studio 2013 64 bit
* Visual Studio 2015 64 bit
* Ubuntu 16.04 specific
* sudo apt-get install m4
* sudo apt-get install build-essential
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment